uuid: 2807966e-d064-492f-9409-68a3dacfc736
langcode: ar
status: true
dependencies: {  }
_core:
  default_config_hash: k0udKrM5XUBI_G5XgJlR1SbgvcS4yvgtjSxcdXgS0Mo
id: bp_tab_section
label: 'Tab Section'
icon_uuid: null
icon_default: null
description: null
behavior_plugins: {  }
